body {
    color: #333;
    font-size: 14px;
    font-family: "微软雅黑",Helvetica,"黑体",Arial,Tahoma;
	margin:0 auto;
	position:relative;
	background: #dcecfc;


}
.img-hide{ overflow:hidden; }

.img-hide img{ transition: 0.5s all; }
.img-hide:hover img{ transform: scale(1.1,1.1); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333;text-decoration:none;}
ul{ padding:0; margin:0;}
a:hover{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
img{ max-width:100%;}
.header-back{ height: auto; }
.header-txt{ font-size: 80px; color: #fff; font-weight: bold; margin-top: 30px; }
.container{ width: 1230px; margin:0 auto; min-height:500px;  }
.back-box{ background: url(../images/new.jpg) center top repeat-y; padding-bottom:60px; }
.title{ font-size: 26px; color: #59228a; margin-bottom: 20px; font-weight: bold; margin-top: 35px; }
.p-txt p{ margin:0; font-size: 16px; color: #444; line-height: 28px; text-align: justify; }
.ul-list li{ float: left; width: 25%; padding:0 10px; }
.ul-list li{ margin-bottom: 20px; }
.ul-list{ margin:0 -10px; margin-top: 30px; padding-bottom: 20px; }
.list-box{ background: #fff; height: 394px; }
.list-date{ margin-left: 18px; margin-top: 35px; background: url(../images/icon-date.png) left center no-repeat; padding-left: 20px; color: #999; }
.list-tt a{ font-size: 20px; color: #000; }
.list-tt{ margin:10px 18px; height: 84px; overflow:hidden; }
.list-more a{ font-size: 16px; color: #999; }
.list-more{ margin-left: 18px; margin-top: 12px; }
.list-bottom{ position: relative; padding-top: 1px; }
.chooise-click{ position: absolute; padding-top: 15px; right: 20px; top: -40px; width: 80px; height: 80px; background: #6726a0; color: #fff; text-align: center; }
.chooise-click font{ opacity: 0.66; }
.chooise-click span{ font-size: 18px; font-weight: bold; padding-left: 20px; background: url(../images/icon-xz.png) left center no-repeat; }
.chooise-click:hover{ color: #fff; }
.chooise-click.active{ background: #f4930a; }
.chooise-click.active span{ background: url(../images/icon02.png) left center no-repeat; }
.number{ line-height: 50px; font-size: 18px; color: #000; }
.number span{ padding-left: 30px; }
.number font{ color: #f4930a; padding:0 10px; }
.btn-tj{ height: 50px; margin-left: 30px; padding:0; border-radius: 0; border:none; width: 160px; line-height: 50px; text-align: center; background: #f4930a; font-size: 24px; color: #fff; font-weight: bold; }
.btn-tj:hover{ color: #fff; background: #f9a32a; }
.footer{ background: #950407; padding:25px 0; font-size: 16px; color: #fff;  }
.footer a{ font-size: 16px; color: #fff; }
.footer span{ padding:0 10px;  height:28px; line-height:28px;font-size: 16px; text-align:center; display:block;}
.img-hide img{ width: 100%; }
.list-tt a:hover,.list-more a:hover{ color: #f4930a; }
/*投票列表*/
.lb-list-ul li{ line-height: 58px; padding-right: 100px; border-bottom: dashed 1px #d7d7d7; position: relative; }
.lb-list-ul li a{ padding-left: 28px; background: url(../images/center04.jpg)  left center no-repeat; font-size: 18px; color: #333; }
.lb-list-ul li span{ position: absolute; right: 0; font-size: 18px; color: #333; }
.lb-list-ul{ padding-top: 35px; }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
.lb-list-ul li span{ right: 10px;display:inline-block;}
.lb-list-ul li{ margin-left: -10px; margin-right: -10px; padding-left: 10px; border:none; }
.lb-list-ul li:before{ display: block; content: ""; position: absolute; left: 10px; right: 10px; bottom: 0;border-bottom: dashed 1px #d7d7d7; }
.lb-list-ul li span{ right: 10px;display:inline-block;}
.lb-list-ul li:hover{     transform: scale(1.02); position: relative; z-index: 100; }
/*投票详情*/
.tpxq label{ line-height:30px; font-size:15px;font-weight: normal; display:block; }
.tpxq label span{ color:#0e5fb0!important; font-size:16px; display:inline-block; padding-left:4px;font-weight: bold; }
.tpxq label input{width:16px; height:16px;}
.xx_li{display:inline-block; background:#ffffff; width:270px; margin:10px 10px 15px 10px;}
.f1057513{ color:#0e5fb0!important; text-align:right; line-height:28px; font-size:16px; display:inline-block; padding-right:20px; width:98%; font-weight:bold; margin-bottom:20px;}
.biaoti{ padding-bottom:5px; width:95%; min-height:80px; padding-top:10px;}
.vsbcontent_img img{width:700px!important; height:auto!important;}
.vsbcontent_video video{width:600px!important; height:auto!important;}
/*投票说明*/
.textnr h1{ font-size:28px; padding-top:40px;}
.vsbcontent_video{text-align:center;}
.vsbcontent_img{text-align:center;}
.wzpl{ width:1180px; padding:30px; height:auto; background:#ffffff;}
.wzpl td{font-size:14px!important; line-height:34px!important;}
.wzpl td span{font-size:16px!important; line-height:34px!important;}
.wzpl textarea{width:1000px!important; font-size:14px; line-height:34px;}
.wzpl textarea .ny_date{font-size:16px; line-height:30px;}
.tiaoshu{margin-top:30px;} 
.tiaoshu li{font-size:16px; line-height:30px;}
@media (max-width: 1200px) {
  .container {
    width: 1170px;
  }

.xx_li{width:22.8%;}
}
@media (max-width: 1000px) {
  .container {
    width: 94%;
  }
.xx_li{width:22.8%;}
.wzpl{  width: 90%; }
.wzpl table{width:100%;}
.wzpl textarea{width: 100%!important; }
.vsbcontent_img img{width:90%!important; }
.vsbcontent_video video{width:80%!important; }
}
@media (max-width: 768px) {
  .container {
    width: 750px;
  }
.vsbcontent_img img{width:98%important; }
.vsbcontent_video video{width:90%!important; }
.xx_li{width:22.8%;}
}
@media (max-width: 375px) {
  .container {
    width:100%;
  }
}


	